{% extends '::base.html.twig' %}

{% block title %}Sub Tipo de Llamadas{% endblock title %}
{% form_theme form '::Forms/bootstrapForm.html.twig' %}
{% block body -%}
<div class="container generalContainer" id="pf_opmenu">

    <h1>Crear Sub Tipo Llamada</h1>
	
    {{ form(form) }}
       <br />
        <a type="button" class="btn btn-primary" href="{{ path('subtipollamada') }}">
            Regresar al Listado
        </a>
       <br />
{% endblock %}
